- name: brain
  version: 1.0.0
  skill_file: /config/robot_skills.yaml

- name: cerebrum_node
  version: 1.0.0
  config_params_path: [
    {config: /config/bt_carry_boxes_sch1.xml, param: /config/bt_carry_boxes_sch1.params.yaml},
    {config: /config/bt_carry_boxes_sch2.xml, param: /config/bt_carry_boxes_sch2.params.yaml}
  ]

- name: cerebellum_node
  version: 1.0.0
  config_params_path: [
    {config: /config/bt_carry_boxes_sch1.xml, param: /config/bt_carry_boxes_sch1.params.yaml},
    {config: /config/bt_carry_boxes_sch2.xml, param: /config/bt_carry_boxes_sch2.params.yaml}
  ]